<section class="plusone-news">
    <div class="plusone-news-header">Новости</div>
    <a href="#" class="plusone-news-item"><strong>IKEA разработала шторы с функцией очистки воздуха</strong>. Обработанная минеральными веществами ткань разрушает загрязняющие частицы при контакте со светом</a>
    <hr class="plusone-news-devider">
    <a href="#" class="plusone-news-item"><strong>IKEA разработала шторы с функцией очистки воздуха</strong>. Обработанная минеральными веществами ткань разрушает загрязняющие частицы при контакте со светом</a>
</section>